<%@page import="fonctions.MeetingDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String libelle_sprint=request.getParameter("libelle_sprint");
String id_moderator=request.getParameter("id_moderator");


 
MeetingDAO obj_Insert_Meeting=new MeetingDAO();

obj_Insert_Meeting.insert_meeting(libelle_sprint, id_moderator); 


%>


<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/create/add-retro.jsp"
</script>


</body>
</html>